{
  "navigationBarTitleText": "社区门店",
  "usingComponents": {
    "van-popup": "../../../dist/popup/index",
    "U_foot": "../../../mycomponent/foot/foot",
    "cStoreList": "../../mycomponent/storeList/storeList"
  }
}